Subject: [16NG] ARP over IEEE 802.16 IPvCS (was 16NG] 68-IETF minutes)

From: "Syam Madanapalli" <[email-masked]>
Date: Fri, 4 May 2007 11:07:15 +0530

>From 16ng minutes:
....
Bernard Aboba: if Ethernet exposes an Ethernet interface then DNA triggered.
then DHCP, so ARP is sent, then you figure out what to do
Bernard Aboba: problem dropping ARPs - you wont get an address if you do
that, because in DNA you don't dhcp. no connectivity if dropping the arp.
In any operating system you'll have no address
Dave Thaler: respond to any MAC address, sounds as if what you're proposing,

manufcature ARP response... ARP goes on wire
Bernard Aboba: not get DHCP but get (MAC) address
....

These minutes are recorded for the presentation of  the ID
draft-madanapalli-16ng-over-802-dot-16-ipcs-00

I did not understand these comments, especially Ethernet in the IPv4CS
context,
Sorry I was not present at the meeting.

The proposal is:
As IP is run directly over 802.16 in case of IPv4 and destination MAC
address is
not required for sending the frames, there is no need for ARP.
Also, ARP frame does not has a IP header, so IPv4CS cannot map these onto
any CID.

Or did I miss something?

Thank you,
Syam

---------- Forwarded message ----------
From: Daniel Park <[email-masked]>
Date: Apr 17, 2007 12:22 AM
Subject: [16NG] 68-IETF minutes
To: "[email-masked]" <[email-masked]>

Can be found at:
http://www3.ietf.org/proceedings/07mar/minutes/16ng.txt

Let me know if you see any bugs in there.

-- Daniel Park

_______________________________________________
16NG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/16ng
_______________________________________________
16NG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/16ng